date: '2026-05-06T19:21:47'
description: Climate change impacts on freshwater ecosystem quality, damage level
file_accounts: exio3102pxp_2022_EQ CC FR_accounts.parquet
file_impact_source: REGION_2022_EQ CC FR.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3102pxp
mrio_row: '[(''EQ Climate Change-FR'', ''Freshwater'', ''Damage level'')]'
name_long: EQ Climate Change-Freshwater-Damage level
name_short: EQ CC FR
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2022'
